@charset 'UTF-8';

/* --------------------------------------------
    Subsc - 遊び放題
-------------------------------------------- */
body {
    position: relative;
    min-width: 960px;
    overflow-x: hidden;
    line-height: normal;
}

.subsc .productList-wrpper {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
    -webkit-box-flex: 1;
}

.subsc .FreeperiodCp {
    background: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/bg_campaign06.gif) left repeat;
    width: 100%;
    height: 50px;
}

.subsc .FreeperiodCp .FreeperiodCp-inner {
    margin: 0 auto;
    width: 960px;
}

.subsc .FreeperiodCp .FreeperiodCp-inner .bt-FreeperiodCp {
    display: inline-block;
    position: relative;
    float: right;
    margin-top: 10px;
    border-radius: 4px;
    box-shadow: 0 1px 0 0 #c86f00;
    background-color: #fff;
    padding: 8px 24px 8px 12px;
    text-align: center;
    text-decoration: none;
    line-height: 1em;
    color: #ff7f00;
}

.subsc .FreeperiodCp .FreeperiodCp-inner .bt-FreeperiodCp::after {
    position: absolute;
    top: 50%;
    right: 2px;
    margin-top: -5px;
    border: 7px solid transparent;
    border-top-width: 5px;
    border-bottom-width: 5px;
    border-left-color: #ff7f00;
    content: "";
}

.subsc .FreeperiodCp .FreeperiodCp-inner .bt-FreeperiodCp:hover {
    top: 1px;
}

.subsc .subsc-head {
    background: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/bg_mainvisualr18.jpg) right no-repeat;
    background-size: cover;
}

.subsc .subsc-head .inner-page-head {
    background: #333;
}

.subsc .subsc-body {
    padding-top: 40px;
    text-align: center;
}

.subsc .subsc-body .banner {
    margin-bottom: 48px;
}

.subsc .sect {
    margin: 0 auto 48px;
    min-width: 960px;
    max-width: 1200px;

    /* ========================= [ .sect-@ ] */
}

.subsc .sect-head {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 16px;
    border-bottom: 1px solid #e6e6e6;
    padding: 0 0 16px 16px;
}

.subsc .sect-head .title {
    line-height: 1.2;
    font-size: 24px;
}

.subsc .sect-head .date {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-left: 16px;
    white-space: nowrap;
    font-size: 12px;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
}

.subsc .sect-head .readmore {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin-right: 0;
    margin-left: auto;
    white-space: nowrap;
    color: #333;
    color: #005fc0;
    -ms-flex-align: center;
    -webkit-box-align: center;
}

.subsc .sect-head .readmore::before {
    margin-right: 2px;
    font-size: 10px;
    content: "▶";
}

.subsc .sect-body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.subsc .sect.sectMainvisual {
    box-sizing: border-box;
    position: relative;
    margin-bottom: 0;
    padding: 45px 0 0 50px;
    max-width: 100%;
    height: 546px;
}

.subsc .sect.sectMainvisual .mainvisual-catch {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding-right: 12px;
    line-height: 1.6;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.subsc .sect.sectMainvisual::after {
    position: absolute;
    top: 0;
    left: 0;
    background: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/pic_mainvisual_rect_r.png) no-repeat;
    width: 687px;
    height: 546px;
    content: "";
}

.subsc .sect.sectMainvisual .button.button--invert {
    position: relative;
    z-index: 1;
    margin-bottom: 13px;
    margin-left: 0;
    border-width: 2px;
    background: rgba(0, 0, 0, 0.84);
    overflow: hidden;
}

.subsc .sect.sectMainvisual .button.button--invert:hover {
    border-color: #fff;
}

.subsc .sect.sectMainvisual .button.button--invert:hover::before {
    top: -360px;
}

.subsc .sect.sectMainvisual .button.button--invert:hover::after {
    border-color: #fff;
}

.subsc .sect.sectMainvisual .button.button--invert::before {
    display: block;
    position: absolute;
    top: -660px;
    -webkit-transform: translate(0, 243px) skewY(-30deg);
    -ms-transform: translate(0, 243px) skewY(-30deg);
    transform: translate(0, 243px) skewY(-30deg);
    -webkit-transition: 0.2s ease-out;
    transition: 0.2s ease-out;
    background: #ff0052;
    width: 400px;
    height: 300px;
    content: "";
}

.subsc .sect.sectMainvisual .button.button--invert::after {
    position: absolute;
    top: 0;
    right: 27px;
    bottom: 0;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
    margin: auto 0;
    border-width: 2px 2px 0 0;
    border-style: solid;
    border-color: #ff0052;
    width: 10px;
    height: 10px;
    content: "";
}

.subsc .sect.sectMainvisual .button.button--invert span {
    position: relative;
    z-index: 1;
}

.subsc .sect.sectMainvisual .about-playmonthly {
    position: relative;
    z-index: 1;
    margin-left: 80px;
    color: #fff;
    font-size: 14px;
}

.subsc .sect.sectMainvisual .about-playmonthly span {
    border-bottom: #fff 1px solid;
}

.subsc .sect.sectMainvisual .about-playmonthly::before {
    margin-right: 2px;
    font-size: 14px;
    content: "▼";
}

.subsc .sect.sectMainvisual .sectMainvisual-text {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding-right: 12px;
    line-height: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.subsc .sect.sectMainvisual h1 {
    position: relative;
    z-index: 1;
    margin: 0 0 30px;
}

.subsc .sect.sectMainvisual h2 {
    position: relative;
    z-index: 1;
    margin-bottom: 25px;
    line-height: 1.2;
    color: #fff;
    font-size: 108px;
    font-weight: bold;
    font-style: italic;
}

.subsc .sect.sectMainvisual h2 span {
    display: inline-block;
    background: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/bg_mainvisual_pattern.png);
    padding: 0 40px 0 20px;
}

.subsc .sect.sectMainvisual h2 span:first-child {
    margin-bottom: 10px;
    font-size: 89px;
}

/* --------------------------------------------
    無料期間2倍CP用 2019.07.26
-------------------------------------------- */

.subsc .sect.sectMainvisual.cp h2 {
    position: relative;
    z-index: 1;
    margin-bottom: 35px;
    line-height: 1.4;
    color: #fff;
    font-size: 88px;
    font-weight: bold;
    font-style: italic;
}

.subsc .sect.sectMainvisual.cp h2 span {
    display: inline-block;
    background: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/bg_mainvisual_pattern.png);
    padding: 0 20px 0 10px;
}

.subsc .sect.sectMainvisual.cp h2 span:first-child {
    margin-bottom: 10px;
    font-size: 70px;
}

/* ========================= [ ここまで ] */

.subsc .sect.sectMainvisual p {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding-right: 12px;
    line-height: 32px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.subsc .sect.sectMainvisual .sectMainvisual-image {
    position: relative;
    z-index: 1;
}

.subsc .sect.sectNew .slick-next {
    right: -2px;
}

.subsc .sect.sectNew .slick-prev {
    left: 8px;
}

.subsc .sect.sectHot .sect-body {
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.subsc .sect.sectHot .slick-prev {
    left: 0;
}

.subsc .sect.sectHot .slick-next {
    right: 0;
}

/* ========================= [ クラウドバナー ] */
.bnr-cloud {
    margin: 0 auto 48px;
}

.bnr-cloud a:hover {
    opacity: 0.9;
}

.subsc .sect.sectPlay .sect-body {
    display: block;
}

.subsc .sect.sectPlay .productList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.subsc .sect.sectPlay .button {
    margin-top: 40px;
}

.subsc .sect.sectAbout {
    margin-bottom: 0;
    max-width: 100%;
}

.subsc .sect.sectAbout > .sect-head {
    margin: 0 auto;
    min-width: 960px;
    max-width: 1200px;
}

.subsc .sect.sectAbout ul {
    position: relative;
    margin-bottom: 48px;
}

.subsc .sect.sectAbout li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 auto;
    padding: 40px 0;
    min-width: 960px;
    max-width: 1200px;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-box-pack: justify;
}

.subsc .sect.sectAbout li::after {
    display: inline-block;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/pic_about_02_r.png) no-repeat center;
    background-size: contain;
    width: 651px;
    height: 271px;
    content: "";
    -webkit-box-flex: 1;
}

.subsc .sect.sectAbout li:first-child {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-pack: end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.subsc .sect.sectAbout li:first-child::after {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-right: 56px;
    background: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/pic_about_01_r.png) no-repeat center;
    background-size: contain;
    width: 618px;
    height: 279px;
    -webkit-box-flex: 1;
}

.subsc .sect.sectAbout li:last-child::before {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #fff2f5;
    width: 100%;
    height: 359px;
    content: "";
}

.subsc .sect.sectAbout dl {
    margin: 0;
    text-align: left;
}

.subsc .sect.sectAbout dl dt {
    margin-bottom: 24px;
    line-height: 49px;
    font-size: 30px;
    font-weight: normal;
}

.subsc .sect.sectAbout dl dd {
    margin: 0;
    line-height: 39px;
    color: #666;
    font-size: 20px;
}

.subsc .sect.sectAbout .button {
    margin-left: 0;
    padding: 12px 0;
}

.subsc .sect.sectDeal {
    margin-bottom: 30px;
}

.subsc .sect.sectDeal .price-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 auto;
    padding-bottom: 20px;
    width: 960px;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
}

.subsc .sect.sectDeal .price-box .price > p {
    text-align: center;
}

.subsc .sect.sectDeal .price-box .plus,
.subsc .sect.sectDeal .price-box .equrl {
    padding-top: 85px;
}

.subsc .sect.sectDeal .price-box .total {
    padding-top: 25px;
}

.subsc .sect.sectDeal .price-box .total .total-ttl {
    margin-bottom: 20px;
    border: #999 solid 2px;
    padding: 6px 20px;
    color: #333;
    font-size: 16px;
}

.subsc .sect.sectDeal .price-box .total .total-tx {
    display: inline-block;
    padding-right: 10px;
    font-size: 16px;
}

.subsc .sect.sectDeal .price-box .total .total-price {
    display: inline-block;
    margin-bottom: 13px;
    color: #ff0052;
    font-size: 40px;
    font-weight: bold;
}

.subsc .sect.sectDeal .price-box .total .total-price > span {
    font-size: 32px;
}

.subsc .sect.sectDeal .price-box .total .total-note {
    text-align: center;
    color: #999;
    font-size: 14px;
}

.subsc .sect.sectDeal .price-box .total::after {
    position: absolute;
    bottom: -38px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: url(https://p.dmm.co.jp/p/dc_pcgame/subsc/entry/ico_arrow_down.svg) no-repeat;
    background-size: cover;
    width: 74px;
    height: 50px;
    content: "";
}

.subsc .sect.sectDeal .catch-box {
    margin-top: 70px;
}

.subsc .sect.sectDeal .catch-box .catch {
    margin-bottom: 30px;
    text-align: center;
    font-size: 28px;
}

.subsc .sect.sectDeal .catch-box .catch .catch-price {
    color: #ff0052;
    font-size: 60px;
    font-weight: bold;
}

.subsc .sect.sectDeal .catch-box .catch .catch-price > span {
    font-size: 40px;
}

.subsc .sect.sectDeal .catch-box .catch > span {
    font-size: 40px;
}

.subsc .sect.sectDeal .catch-box .catch-tx {
    text-align: center;
    line-height: 1.8;
    font-size: 20px;
}

.subsc .sect.sectPlan {
    margin-bottom: 60px;
}

.subsc .sect.sectPlan .color-general {
    color: #0ab7c6;
}

.subsc .sect.sectPlan .color-adult {
    color: #ff0151;
}

.subsc .sect.sectPlan .font-bold {
    font-weight: bold;
}

.subsc .sect.sectPlan .recommend {
    position: absolute;
    top: 7px;
    left: 7px;
    border-radius: 3px;
    background-color: #fff;
    padding: 2px 10px;
    color: #ff0052;
    font-size: 15px;
    font-weight: bold;
}

.subsc .sect.sectPlan .table-contents-ttl {
    box-sizing: border-box;
    color: #5f5f5f;
    font-size: 16px;
}

.subsc .sect.sectPlan .planPrice-priceText {
    position: relative;
    margin-left: 3px;
    color: #414849;
    font-size: 24px;
    font-weight: bold;
}

.subsc .sect.sectPlan .planPrice-priceText .small-yen {
    margin-left: 2px;
    font-size: 16px;
}

.subsc .sect.sectPlan .planPrice-text {
    color: #414849;
    font-size: 16px;
}

.subsc .sect.sectPlan .planPrice.planPrice--campaign .planPrice-priceText {
    text-decoration: line-through;
}

.subsc .sect.sectPlan .label {
    margin-left: 8px;
}

.subsc .sect.sectPlan span {
    display: inline-block;
}

.subsc .sect.sectPlan .cp-ttl {
    position: relative;
    margin: 0 auto 10px;
    background-color: #f89000;
    width: 100%;
    height: 45px;
}

.subsc .sect.sectPlan .cp-ttl .cp-ttl-text {
    padding-top: 12px;
    text-align: center;
    letter-spacing: 1px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.subsc .sect.sectPlan .cp-ttl .cp-ttl-text .cp-ttl-big {
    font-size: 25px;
}

.subsc .sect.sectPlan .cp-ttl::before {
    position: absolute;
    top: 0;
    left: 0;
    border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;
    border-left: 23px solid #fff;
    content: "";
}

.subsc .sect.sectPlan .cp-ttl::after {
    position: absolute;
    top: 0;
    right: 0;
    border-top: 23px solid transparent;
    border-right: 23px solid #fff;
    border-bottom: 23px solid transparent;
    content: "";
}

.subsc .sect.sectFaq {
    margin-bottom: 64px;
}

.subsc .sect.sectFaq .sectFaq-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    -webkit-justify-content: start;
    justify-content: start;
}

.subsc .sect.sectFaq .sectFaq-list li {
    margin: 16px 16px 0 0;
    width: calc((100% / 3) - 11px);
}

.subsc .sect.sectFaq .sectFaq-list li:nth-child(-n + 3) {
    margin-top: 0;
}

.subsc .sect.sectFaq .sectFaq-list li:nth-child(3n) {
    margin-right: 0;
}

.subsc .sect.sectFaq .sect-head {
    margin-bottom: 24px;
}

.subsc .sect.sectFaq .faqCard {
    box-sizing: content-box;
    position: relative;
    z-index: 5;
    border: 1px solid #e6e6e6;
    padding: 24px;
}

.subsc .sect.sectFaq .faqCard::after {
    position: absolute;
    top: 24px;
    left: 24px;
    z-index: 1;
    background: #f4f4f4;
    width: calc(100% - 48px);
    height: calc(100% - 48px);
    content: "";
}

.subsc .sect.sectFaq .faqCard-head {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 5;
    background: #fff;
    padding-bottom: 16px;
}

.subsc .sect.sectFaq .faqCard-body {
    position: relative;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    z-index: 5;
    padding: 8px;
    -webkit-box-flex: 1;
}

.subsc .sect.sectFaq .faqCard-body p {
    font-size: 13px;
}

.subsc .sect.sectFaq .faqCard-body .spec a {
    color: #005fc0;
}

.subsc .sect.sectFaq .faqCard .icon {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 5px 12px 0;
    border-radius: 50%;
    background: #4a4a4a;
    width: 33px;
    height: 33px;
    color: #fff;
    font-size: 16px;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
}

.subsc .sect.sectFaq .faqCard .title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-box-flex: 1;
}

.subsc .button {
    box-sizing: border-box;
    display: block;
    -webkit-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
    margin: 0 auto;
    border: 1px solid #ff0052;
    border-radius: 4px;
    background: #ff0052;
    cursor: pointer;
    padding: 24px 0;
    width: 373px;
    text-align: center;
    line-height: 1.1;
    color: #fff;
    font-size: 20px;
}

.subsc .button:hover {
    background: none;
    color: #ff0052;
}

.subsc .button-wrapper {
    margin-top: 40px;
}

.subsc .button-wrapper.button-start {
    margin-bottom: 48px;
}

.subsc .button.button--small {
    padding: 16px 0;
    width: 205px;
    font-size: 14px;
}

.subsc .button.button--invert {
    background: none;
    color: #ff0052;
}

.subsc .button.button--invert:hover {
    background: #ff0052;
    color: #fff;
}

.subsc .title,
.subsc p,
.subsc h2,
.subsc h3 {
    margin: 0;
    font-weight: normal;
}

.subsc ul {
    margin: 0;
    padding: 0;
}

.subsc ul li {
    list-style: none;
}

.subsc th {
    font-weight: normal;
}

.subsc a:focus {
    outline: none;
}

.subsc h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 32px;
    white-space: nowrap;
    color: #ff0052;
    font-size: 16px;
}

.subsc h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 32px;
    white-space: nowrap;
    font-size: 16px;
}

.subsc a {
    text-align: left;
    font-size: 14px;
}

.subsc a:hover {
    text-decoration: none;
}

.subsc a:visited {
    color: #fff;
}

.subsc p {
    text-align: left;
    font-size: 14px;
}

.subsc .title,
.subsc p {
    line-height: 22px;
}

.subsc button {
    cursor: pointer;
    color: #fff;
}

/* ========================= [ .label ] */
.label {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    background: #ff0052;
    height: 32px;
    color: #fff;
    font-size: 14px;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
}

.label.label--secondary {
    background: #10b2d2;
}

.label.label--campaign {
    border-radius: 2px;
    background: #ff9f00;
    width: 121px;
    height: 24px;
    letter-spacing: -0.6px;
    font-size: 12px;
}

.label.label--win {
    border-radius: 2px;
    background: #6599ea;
    width: 60px;
    height: 14px;
    font-size: 10px;
}

.label.label--mac {
    border-radius: 2px;
    background: #999;
    width: 60px;
    height: 14px;
    font-size: 10px;
}

.label.label--genre {
    padding: 0 10px;
    height: 20px;
    font-size: 12px;
}

.label.label--new {
    display: inline-block;
    border: 1px solid #de4a4a;
    border-radius: 2px;
    background: #fff;
    padding: 3px;
    width: auto;
    height: auto;
    line-height: 1;
    color: #de4a4a;
    font-size: 10px;
}

/* ========================= [ .card ] */
.subsc .card {
    box-sizing: border-box;
    border-radius: 4px;
    box-shadow: 0 2px 4px #000;
    background: #333;
    cursor: pointer;
    padding: 16px;
    width: 622px;
    height: 319px;
}

.subsc .card:hover {
    opacity: 0.9;
}

.subsc .card-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    background: #333;
    background: #444;
    width: 100%;
    height: 100%;
    text-align: left;
    -ms-flex-pack: end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-pack: end;
}

.subsc .card-inner::after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    background: -webkit-linear-gradient(top, rgba(98, 98, 98, 0) 0%, #333 100%);
    background: linear-gradient(180deg, rgba(98, 98, 98, 0) 0%, #333 100%);
    height: 180px;
    content: "";
}

.subsc .card-inner img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    max-height: 100%;
}

.subsc .card h3 {
    position: relative;
    z-index: 1;
    margin-top: 5px;
    padding-left: 4px;
    text-shadow: 1px 0 6px #000;
    color: #fff;
    font-size: 24px;
}

.subsc .card .label {
    position: relative;
    left: -16px;
    z-index: 1;
    padding: 0 10px;
    width: auto;
}

/* ========================= [ .productList ] */
.productList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
}

.productList-item {
    box-sizing: border-box;
    margin: 8px 23px;
    width: 125px;
}

.productList-item:hover {
    opacity: 0.9;
}

.productList ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.productList.productList--half {
    margin: 20px auto 0;
    width: 519px;
}

.productList .productInfo-count {
    color: #999;
    font-size: 10px;
}

.productList .productInfo-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 8px 0;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
}

.productList .productInfo-text {
    color: #333;
}

.productList .productInfo-new {
    margin-top: 4px;
    min-height: 18px;
    line-height: 1;
}

/* ========================= [ .productThumb ] */
.productThumb {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 125px;
    height: 200px;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
}

.productThumb img {
    width: 100%;
    height: auto;
}

/* ========================= [ .productPopupInfo ] */
.productPopupInfo {
    position: relative;
    background: #333;
    padding: 8px 16px 25px;
    color: #fff;
}

.productPopupInfo > * {
    line-height: 15px;
}

.productPopupInfo-announce {
    margin: 0 0 24px;
    border: none;
    background: #000;
    padding: 8px 0;
    width: 100%;
    text-align: center;
    color: #ff0052;
    font-size: 14px;
    font-weight: bold;
}

.productPopupInfo-title {
    margin-bottom: 16px;
    line-height: inherit;
    font-size: 18px;
}

.productPopupInfo-text {
    box-sizing: border-box;
    background: #222;
    padding: 10px;
    height: 62px;
    overflow-y: scroll;
    line-height: 1.4em;
    color: #eaeaea;
    font-size: 12px;
}

.productPopupInfo-os {
    margin-top: 16px;
    font-size: 14px;
}

.productPopupInfo-os img {
    display: inline-block;
    margin-right: 8px;
}

.productPopupInfo-button .subscButton {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.1s ease-in-out;
    margin: 0 auto;
    border: 1px solid #222;
    border-radius: 4px;
    background-color: #222;
    width: 372px;
    height: 72px;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
}

.productPopupInfo-button .subscButton:hover {
    background: none;
    text-decoration: none;
    color: #222;
}

/* ========================= [ .slick ] */
.slick-arrow,
.subsc .slick-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    margin: 105px 0 auto;
    border: none;
    border-radius: 4px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.5);
    background: #fff;
    cursor: pointer;
    width: 50px;
    height: 60px;
    font-size: 0;
}

.slick-arrow:not(.slick-disabled):hover,
.subsc .slick-arrow:not(.slick-disabled):hover {
    -webkit-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
    border-color: #ff0052;
    background: #ff0052;
}

.slick-arrow:not(.slick-disabled):hover::before,
.subsc .slick-arrow:not(.slick-disabled):hover::before {
    border-color: #fff;
}

.slick-arrow:focus,
.subsc .slick-arrow:focus {
    outline: none;
    border: none;
}

.slick-arrow::before,
.subsc .slick-arrow::before {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: rotateZ(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotateZ(-135deg);
    margin: auto;
    border: 4px;
    border-width: 4px 4px 0 0;
    border-style: solid;
    border-color: #333;
    width: 12px;
    height: 12px;
    content: "";
}

.slick-arrow.slick-next::before,
.subsc .slick-arrow.slick-next::before {
    right: 6px;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
}

.slick-arrow.slick-prev::before,
.subsc .slick-arrow.slick-prev::before {
    right: -6px;
}

.slick-arrow.slick-disabled,
.subsc .slick-arrow.slick-disabled {
    opacity: 0.5;
    cursor: auto;
}

.slick-arrow.slick-disabled::before,
.subsc .slick-arrow.slick-disabled::before {
    border-color: #999;
}

.slick-dots {
    -webkit-justify-content: center;
    justify-content: center;
    margin-bottom: 8px;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
}

.slick-dots button {
    border: none;
    border-radius: 50%;
    padding: 0;
    width: 10px;
    height: 10px;
    font-size: 0;
}

.slick-dots button:focus {
    outline: none;
}

.slick-dots button:active {
    border: none;
}

.slick-dots:not(.slick-active) button {
    border-color: #ccc;
    background: #ccc;
}

.slick-dots > .slick-active button {
    border-color: #ff0052;
    background: #ff0052;
}

.slick-dots li {
    margin-right: 16px;
}

.productPopup {
    display: none;
    position: relative;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    background: #333;
}

.productPopup#fn-slider {
    padding: 0;
    width: 560px;
    overflow: visible;
}

.productPopup#fn-slider .slick-slide:focus {
    outline: none;
}

.productPopup#fn-slider .fancybox-close-small {
    top: -40px;
    right: -35px;
}

.productPopup#fn-slider .fancybox-close-small:focus {
    border-color: none;
}

.productPopup#fn-slider .fancybox-close-small:focus::after {
    outline: none;
}

.productPopup#fn-slider .fancybox-close-small::after {
    background: none;
    color: #fff;
    font-family: "Hiragino Sans";
    font-size: 37px;
}

.productPopup-slider {
    position: relative;
}

.productPopup-count {
    position: absolute;
    top: 16px;
    left: 20px;
    z-index: 2;
    text-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
    letter-spacing: 1px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.productPopup .slider {
    width: 560px;
}

.productPopup .slider .wrapper {
    position: relative;
    background: #222;
    height: 315px;
}

.productPopup .slider img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
}

.productPopup .nav {
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(98, 98, 98, 0) 0%, #333 100%);
    background: linear-gradient(180deg, rgba(98, 98, 98, 0) 0%, #333 100%);
    padding: 0 0 8px 16px;
    width: 100%;
    height: 58px;
}

.productPopup .nav-list {
    position: absolute;
    bottom: 10px;
}

.productPopup .nav-list li + li {
    margin-left: 8px;
}

.productPopup .slick-prev {
    left: 16px;
}

.productPopup .slick-next {
    right: 16px;
}

.productPopup .slick-arrow {
    margin: auto 0;
    background-color: rgba(255, 255, 255, 0.8);
}

.fancybox-close-small:focus::after {
    outline: none;
}

/* ========================= [ .subsc.general ]
 * 一般用スタイル
 */
.subsc.subsc--general .subsc-head {
    background-image: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/bg_mainvisual.jpg);
}

.subsc.subsc--general h2 {
    color: #0ac9d9;
}

.subsc.subsc--general .button {
    border-color: #0ac9d9;
    background: #0ac9d9;
    color: #fff;
}

.subsc.subsc--general .button:hover {
    background: none;
    color: #0ac9d9;
}

.subsc.subsc--general .button.button--invert {
    border-color: #0ac9d9;
    background: none;
    color: #0ac9d9;
}

.subsc.subsc--general .button.button--invert:hover {
    background: #0ac9d9;
    color: #fff;
}

.subsc.subsc--general .card .label {
    background: #0ac9d9;
}

.subsc.subsc--general .card .label.label--secondary {
    background: #ff9f00;
}

.subsc.subsc--general .slick-dots .slick-active button {
    border-color: #0ac9d9;
    background: #0ac9d9;
}

.subsc.subsc--general .slick-arrow:hover {
    border-color: #0ac9d9;
    background: #0ac9d9;
}

.subsc.subsc--general .slick-arrow:hover::before {
    border-color: #fff;
}

.subsc.subsc--general .sectMainvisual::after {
    background-image: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/pic_mainvisual_rect.png);
}

.subsc.subsc--general .sectMainvisual .button.button--invert {
    background-color: rgba(0, 0, 0, 0.84);
}

.subsc.subsc--general .sectMainvisual .button.button--invert::before {
    background-color: #0ac9d9;
}

.subsc.subsc--general .sectMainvisual .button.button--invert::after {
    border-color: #0ac9d9;
}

.subsc.subsc--general .sectMainvisual .button.button--invert:hover {
    background: #0ac9d9;
}

.subsc.subsc--general .sectMainvisual .button.button--invert:hover::after {
    border-color: #fff;
}

.subsc.subsc--general .sectMainvisual h2 {
    color: #fff;
}

.subsc.subsc--general .sectMainvisual p {
    letter-spacing: 0.5px;
}

.subsc.subsc--general .sectAbout li::after {
    background-image: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/pic_about_02.png);
}

.subsc.subsc--general .sectAbout li:last-child::before {
    background: #ebf7f8;
}

.subsc.subsc--general .sectAbout li:first-child::after {
    background-image: url(https://p.dmm.com/p/dc_pcgame/subsc/entry/pic_about_01.png);
}

.subsc.subsc--general .sectDeal .price-box > .total > .total-price {
    color: #0ac9d9;
}

.subsc.subsc--general .sectDeal .catch-box > .catch > .catch-price {
    color: #0ac9d9;
}

.subsc.subsc--general .sectPlan {
    width: 960px;
}

.subsc.subsc--general .sectPlan .color-bg {
    background-color: #f4f4f4;
}

.subsc.subsc--general .sectPlan .small-tx {
    margin-left: 0;
    padding-left: 0;
    color: #414849;
    font-size: 16px;
}

.subsc.subsc--general .sectPlan .plan-line {
    border: #b7b7b7 1px solid;
    border-radius: 5px;
    border-collapse: separate;
    border-spacing: 0;
}

.subsc.subsc--general .sectPlan .plan-line tr:last-child {
    border-radius: 0 5px 0 10px;
}

.subsc.subsc--general .sectPlan .plan-line tr:first-child th:first-child {
    border-radius: 5px 0 0 0;
}

.subsc.subsc--general .sectPlan .plan-line tr:first-child th:last-child {
    border-radius: 0 5px 0 0;
}

.subsc.subsc--general .sectPlan .plan-line tr:last-child td:first-child {
    border-radius: 0 0 0 5px;
}

.subsc.subsc--general .sectPlan .plan-line tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
}

.subsc.subsc--general .sectPlan .plan-all {
    width: 100%;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner {
    color: #414849;
    font-size: 16px;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner .plan-ttl {
    padding: 5px;
    vertical-align: middle;
    text-align: center;
    color: #5f5f5f;
    font-size: 16px;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner .plan-detail {
    padding: 5px 290px 5px 0;
    text-align: center;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner .table-contents-ttl {
    width: 30%;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner .plan-type .plan-type-general {
    position: relative;
    background-color: #3dc1cc;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner .plan-count {
    font-size: 24px;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner .plan-general {
    font-size: 24px;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner .plan-adult {
    font-size: 24px;
}

.subsc.subsc--general .sectPlan .plan-all .plan-inner .plan-browser {
    font-size: 24px;
}

.subsc.subsc--general .sectPlan .listItem-table::before {
    left: 50%;
    margin-left: -140px;
    height: 100%;
}

.subsc.subsc--general .planPrice {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: baseline;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    align-items: baseline;
}

/* popup 一般表示 */
.fancybox-slide.fancybox-slide--general .productPopup .nav .label {
    background: #0ac9d9;
}

.fancybox-slide.fancybox-slide--general .productPopup .productPopupInfo-announce {
    color: #ff9f00;
}

.fancybox-slide.fancybox-slide--general .productPopup#fn-slider .slick-arrow:hover {
    border-color: #0ac9d9;
    background: #0ac9d9;
}

.fancybox-slide.fancybox-slide--general .productPopup#fn-slider .slick-disabled.slick-arrow:hover {
    background: rgba(255, 255, 255, 0.8);
}

.general-button .subscButton {
    border: 1px solid #0ac9d9;
    background-color: #0ac9d9;
}

.general-button .subscButton:hover {
    background: none;
    color: #0ac9d9;
}

@media screen and (max-width: 1201px) {
    .subsc .sect.sectMainvisual h2 {
        font-size: 98px;
    }

    .subsc .sect.sectMainvisual h2 span:first-child {
        font-size: 69px;
    }

    .subsc .sect.sectHot .sect-body {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-box-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .productList.productList--half {
        width: 100%;
    }
}

/* --------------------------------------------
    無料期間2倍CP用 2019.07.26
-------------------------------------------- */

@media screen and (max-width: 1201px) {
    .subsc .sect.sectMainvisual.cp h2 {
        font-size: 75px;
    }

    .subsc .sect.sectMainvisual.cp h2 span:first-child {
        margin-top: 35px;
        font-size: 55px;
    }
}

/* ========================= [ ここまで ] */

/* ========================= [ .subsc.adult ]
 * R18専用スタイル
 */
.subsc.subsc--adult .sectPlan .color-bg {
    background-color: #f4f4f4;
}

.subsc.subsc--adult .sectPlan .small-tx {
    margin-left: 0;
    padding-left: 0;
    color: #414849;
    font-size: 16px;
}

.subsc.subsc--adult .sectPlan .plan-line {
    border: #b7b7b7 1px solid;
    border-radius: 5px;
    border-collapse: separate;
    border-spacing: 0;
}

.subsc.subsc--adult .sectPlan .plan-line th:nth-last-child(-n + 2) {
    border-left: #b7b7b7 1px solid;
}

.subsc.subsc--adult .sectPlan .plan-line td:nth-last-child(-n + 2) {
    border-left: #b7b7b7 1px solid;
}

.subsc.subsc--adult .sectPlan .plan-line tr:first-child {
    border-radius: 5px;
}

.subsc.subsc--adult .sectPlan .plan-line tr:last-child {
    border-radius: 0 5px 0 10px;
}

.subsc.subsc--adult .sectPlan .plan-line tr:first-child th:first-child {
    border-radius: 5px 0 0 0;
}

.subsc.subsc--adult .sectPlan .plan-line tr:first-child th:last-child {
    border-radius: 0 5px 0 0;
}

.subsc.subsc--adult .sectPlan .plan-line tr:last-child td:first-child {
    border-radius: 0 0 0 5px;
}

.subsc.subsc--adult .sectPlan .plan-line tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
}

.subsc.subsc--adult .sectPlan .plan-all {
    width: 100%;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner {
    color: #414849;
    font-size: 16px;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner .plan-ttl {
    padding: 5px;
    text-align: center;
    color: #5f5f5f;
    font-size: 16px;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner .plan-detail {
    padding: 5px;
    text-align: center;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner .plan-type .plan-type-adult {
    position: relative;
    background-color: #ec346e;
    padding: 5px;
    width: calc(510 / 1200 * 100%);
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner .plan-type .plan-type-general {
    position: relative;
    background-color: #3dc1cc;
    padding: 5px;
    width: calc(510 / 1200 * 100%);
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner .plan-count {
    font-size: 24px;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner .plan-general {
    font-size: 24px;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner .plan-adult {
    font-size: 24px;
}

.subsc.subsc--adult .sectPlan .plan-all .plan-inner .plan-browser {
    font-size: 24px;
}

.adult-button .subscButton {
    border: 1px solid #ff0052;
    background-color: #ff0052;
}

.adult-button .subscButton:hover {
    background: none;
    color: #ff0052;
}

@media screen and (max-width: 1201px) {
    .subsc .sect.sectMainvisual h2 {
        font-size: 98px;
    }

    .subsc .sect.sectMainvisual h2 span:first-child {
        font-size: 69px;
    }

    .subsc .sect.sectHot .sect-body {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-box-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .productList.productList--half {
        width: 100%;
    }

    .scrollGuide {
        bottom: 16px;
    }

    .scrollGuide p {
        margin: 0;
        font-size: 14px;
    }

    .scrollGuide svg {
        width: 14px;
    }
}
